## gnome-icon-theme-yasis 0.4.2

=== debian/changelog ===
gnome-icon-theme-yasis (0.4.2-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1043165)

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 11:36:02 +0200

gnome-icon-theme-yasis (0.4.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965560
  * Dropped CDBS in favor of the debhelper to allow the build system to use
    DH level greater than 11. Consequently:
      - debian/control: removed no longer needed cdbs from Build-Depends
        field.
      - debian/rules: changed from CBDS to DH.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 30 Mar 2022 17:09:43 -0300

gnome-icon-theme-yasis (0.4.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:15 +0100

gnome-icon-theme-yasis (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #443968)

 -- Free Ekanayaka <freee@debian.org>  Tue, 25 Sep 2007 10:10:14 +0200
