=== debian/control ===
Source: gnome-icon-theme-yasis
Section: gnome
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.7.2

Package: gnome-icon-theme-yasis
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: YASIS (Yet Another Scalable Icon Set)
 A Scalable Vector Graphic (SVG) icon set for GNOME Desktop.
